@keyframes fadeInUp {
	0% {transform: translateX(-60px) skewX(-15deg)}
	100% {opacity: 1;	transform: translateX(0) skewX(-15deg)}
}

@keyframes childFade {
	0% {transform: translateX(-60px)}
	100% {opacity: 1;	transform: translateX(0)}
}

body {
	background-color: #000D;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-blend-mode: overlay;
}

nav {flex-flow: row; justify-content: space-between}
main {text-align: center; padding: 2rem 0}

#guide, #app-pros {
	display: grid;
	align-items: stretch;
	padding: 1.5rem 0;
	grid-template-rows: 1fr 1fr;
}

#guide > .phone {grid-row: 2}

#guide-points {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
	grid-row: 1;
}

.fade-in {opacity: 0; animation: fadeInUp 0.4s ease-out forwards}
.text-fade {opacity: 0; animation: childFade 0.4s ease-out forwards}

.number-fade {
	opacity: 0;
	animation: childFade 0.4s ease-out forwards;
	width: 5rem;
	aspect-ratio: auto;
	transform: skewX(-50deg);
}

.point {
	display: flex;
	align-items: center;
	justify-content: space-around;
	/* Structure */
	margin: 1.2rem 1.2rem;
	padding: 2rem 4rem;
	width: 75%;
	/* Visuals */
	border: 2px solid var(--appcol00);
	border-radius: 1rem;
	background-color: black;
	box-shadow: 0.4rem 0.4rem var(--appcol00);
	text-shadow: 1px 1px var(--appcol00);
}

.point > * {
	transform: skewX(15deg);
	max-width: 80%;
	text-align: center;
}

.point > div {align-self: right}

#app-pros > article {
	display: flex;
	flex-flow: column;
	align-items: center;
	justify-content: center;
}

ul {
	padding: 2rem;
	margin: 2rem;
	width: auto;
	/* Design */
	list-style-type: none;
	background-color: #000A;
	border: 2px solid var(--appcol00);
	border-radius: 2rem;
	box-shadow: 0.4rem 0.4rem var(--appcol00);
}

li {margin: 1.6rem;	font-weight: bold}

/* Text Tags */

h2 {
	font-size: 6rem;
	font-weight: bolder;
	color: transparent;
	background-image: linear-gradient(var(--appcol02), var(--appcol01));
	background-clip: text;
	margin: 1.2rem;
}

#guide-points a {color: var(--appcol02)}

.phone {
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	height: 100%;
}
/* Media Queries */

@media (min-width: 768px) { /* Tablets and laptops */
	#app-pros, #guide {grid-template-rows: 1fr;}
	#app-pros {grid-template-columns: 3fr 2fr;}
	#guide {grid-template-columns: 2fr 3fr}
	#guide > .phone {grid-column: 1; grid-row: 1;}
	#guide-points {grid-column: 2}
}